[LocalizedFileNames]
stone_andesite.png=@stone_andesite,0
stone_andesite_smooth.png=@stone_andesite_smooth,0
stone_diorite.png=@stone_diorite,0
stone_diorite_smooth.png=@stone_diorite_smooth,0
stone_granite.png=@stone_granite,0
stone_granite_smooth.png=@stone_granite_smooth,0
stone_slab_side.png=@stone_slab_side,0
stone_slab_top.png=@stone_slab_top,0
iron_ore.png=@iron_ore.png,0
quartz_ore.png=@quartz_ore.png,0
diamond_ore.png=@diamond_ore.png,0
gold_ore.png=@gold_ore.png,0
redstone_ore.png=@redstone_ore.png,0
lapis_ore.png=@lapis_ore.png,0
emerald_ore.png=@emerald_ore.png,0
coal_ore.png=@coal_ore.png,0
